[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PPP "out of date" message?

  woody  writes:
  woody>  On Fri, 27 Oct 1995, Bruce Perens wrote:
  >> We didn't put in the right dependencies for PPPD vs. the kernel.
  >> Upgrade your kernel to image-1.2.13-5.deb, or if you configure your own
  >> kernel (everyone should) get the source- package and build from that.
  woody>  Should everyone?  When I build my own kernel, I lose process
  woody> accounting.  Is it just me, or are the docs correct?

You do not loose process accouting when you compile your own kernel from the
Debian `source' package. This package does contain the accounting patch as do
the `image' package derived from it.

You could only loose process accounting if you compiled from Linux kernel
sources from a sunsite mirror as these AFAIK do not contain the patch.

If the `acct' states it otherwise, please mail me in private.

Thanks, Dirk

Dirk.Eddelbuettel@qed.econ.queensu.ca          http://qed.econ.queensu.ca/~edd 

Reply to: